#rpg-box{ 
    display:flex;
    justify-content:center;
    align-items:stretch;

    width:800px;
    height:500px;
    gap:10px; 
}

#image-box,
#dialogue-box{
    flex:1; 
    border:3px solid rgb(123, 245, 101);
    box-sizing:border-box;
    overflow:hidden;
    font-family:"Lucida Console","Courier New", monospace;
    font-size: 26px;
    box-shadow: 0 0 15px rgb(123, 245, 101);
    color: rgb(213, 143, 223);
    background-color: rgb(0, 0, 0);

}
#subinfo{ list-style: none; }

#dialogue-box{
    padding:10px;
    overflow-wrap:break-word;

}

#reactionimg{
    width:100%;
    height:100%;
    display:block;
    object-fit: fill;
}

body{
    display:grid;
    place-items:center;
    min-height:100vh;
    position:relative;

}
#start-button, #nextbutton, #backbutton{
    background-color: black;
    border-color: rgb(123, 245, 101);
    color: rgb(123, 245, 101);
    font-size:20px;
    font-family:"Lucida Console","Courier New", monospace;
    border-radius:5px;
    padding: 5px;
}
#start-button{
    font-size: 30px;
    padding:10px;
    border-radius:7px;
    background-color:transparent;
}
html{
    background-image: url("bgaboutme.png");
    background-color:black
}
#homebutton,#homelink{
    position: fixed;
    top: 50px;
    left: 50px;
    z-index: 100;
}
